<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="e3b959d6-fcbe-4a28-a166-e4a807c340a0"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.15468/r1woj3</alternateIdentifier>
        <alternateIdentifier>http://ipt.vertnet.org:8080/ipt/resource?r=mvz_bird</alternateIdentifier>
        <alternateIdentifier>http://ipt.vertnet.org:8080/ipt/resource.do?r=mvz_bird</alternateIdentifier>
        <alternateIdentifier>e3b959d6-fcbe-4a28-a166-e4a807c340a0</alternateIdentifier>
        <alternateIdentifier>14801</alternateIdentifier>
    <title>MVZ Bird Collection (Arctos)</title>
    <creator>
    <individualName>
<givenName>Carla</givenName>          <surName>Cicero</surName>
    </individualName>
<organizationName>Museum of Vertebrate Zoology, UC Berkeley</organizationName><positionName>Staff Curator of Birds</positionName>    <address>
<deliveryPoint>3101 Valley Life Science Building</deliveryPoint><city>Berkeley</city><administrativeArea>CA</administrativeArea><postalCode>94720-3160</postalCode><country>UNITED_STATES</country>    </address>
<phone>(510) 642-7868</phone><electronicMailAddress>ccicero@berkeley.edu</electronicMailAddress><onlineUrl>http://mvz.berkeley.edu</onlineUrl>    </creator>
    <metadataProvider>
    <individualName>
<givenName>Carla</givenName>          <surName>Cicero</surName>
    </individualName>
<organizationName>Museum of Vertebrate Zoology, UC Berkeley</organizationName><positionName>Staff Curator of Birds</positionName>    <address>
<deliveryPoint>3101 Valley Life Science Building</deliveryPoint><city>Berkeley</city><administrativeArea>CA</administrativeArea><postalCode>94720-3160</postalCode><country>UNITED_STATES</country>    </address>
<phone>(510) 642-7868</phone><electronicMailAddress>ccicero@berkeley.edu</electronicMailAddress><onlineUrl>http://mvz.berkeley.edu</onlineUrl>    </metadataProvider>
    <associatedParty>
    <individualName>
<givenName>Laura</givenName>          <surName>Russell</surName>
    </individualName>
<organizationName>VertNet</organizationName><positionName>VertNet Programmer</positionName><electronicMailAddress>larussell@vertnet.org</electronicMailAddress>    <role>PROGRAMMER</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>David</givenName>          <surName>Bloom</surName>
    </individualName>
<positionName>VertNet Coordinator</positionName><electronicMailAddress>dbloom@vertnet.org</electronicMailAddress>    <role>PROGRAMMER</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>John</givenName>          <surName>Wieczorek</surName>
    </individualName>
<organizationName>Museum of Vertebrate Zoology at UC Berkeley</organizationName><positionName>Information Architect</positionName><electronicMailAddress>tuco@berkeley.edu</electronicMailAddress>    <role>PROGRAMMER</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Dusty</givenName>          <surName>McDonald</surName>
    </individualName>
<organizationName>University of Alaska Museum</organizationName><positionName>Arctos Database Programmer</positionName><electronicMailAddress>dlmcdonald@alaska.edu</electronicMailAddress><onlineUrl>http://arctos.database.museum</onlineUrl>    <role>POINT_OF_CONTACT</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Rauri</givenName>          <surName>Bowie</surName>
    </individualName>
<organizationName>Museum of Vertebrate Zoology at UC Berkeley</organizationName><positionName>Faculty Curator of Birds</positionName>    <address>
<deliveryPoint>3101 Valley Life Sciences Building</deliveryPoint><city>Berkeley</city><administrativeArea>CA</administrativeArea><postalCode>94720-3160</postalCode><country>UNITED_STATES</country>    </address>
<phone>(510) 643 1617</phone><electronicMailAddress>bowie@berkeley.edu</electronicMailAddress><onlineUrl>http://mvz.berkeley.edu</onlineUrl>    <role>POINT_OF_CONTACT</role>
    </associatedParty>
      <pubDate>
      2022-01-23
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>The MVZ bird collection is one of the largest in the United States. It houses over 185,000 catalogued specimens, including 174 holotype and 2 syntypes. The majority of specimens are study skins, but the collection also contains over 21,000 skeletal specimens and 3,200 fluid-preserved specimens. Other types of preparations include flat specimens (wings, skins) and body skins with skeletons (&amp;#34;schmoos&amp;#34;). Tissues, anatomical parts (e.g., syrinx, stomach contents), and parasites are routinely preserved with specimens. Many specimens also are associated with cataloged audio recordings.</para>
    </abstract>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
        </keywordSet>
      <additionalInfo>
          <para>http://vertnet.org/resources/norms.html</para>
      </additionalInfo>
      <intellectualRights>
        <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
      </intellectualRights>
      <distribution scope="document">
          <online>
              <url function="information">http://mvz.berkeley.edu/Bird_Collection.html</url>
          </online>
      </distribution>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>The MVZ bird collections are global. Geographic strengths are western North America from Alaska and British Columbia through southern Mexico. In addition, there are major series of specimens from Central America (especially Guatemala, El Salvador, and Costa Rica), South America (in particular, Colombia, Peru, Paraguay, and Argentina), the Hawaiian Islands, the South Pacific, Australia, and Africa.</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
              <taxonomicCoverage>
                    <generalTaxonomicCoverage>The collection is taxonomically synoptic, with representatives of every Recent order of birds. For most orders there is at least 70% representation at the generic level.</generalTaxonomicCoverage>
                    <taxonomicClassification>
                          <taxonRankName>Class</taxonRankName>
                        <taxonRankValue>Aves</taxonRankValue>
                    </taxonomicClassification>
              </taxonomicCoverage>
      </coverage>
      <maintenance>
          <description>
              <para></para>
          </description>
          <maintenanceUpdateFrequency>unkown</maintenanceUpdateFrequency>
      </maintenance>
      <contact>
    <individualName>
<givenName>Carla</givenName>          <surName>Cicero</surName>
    </individualName>
<organizationName>Museum of Vertebrate Zoology, UC Berkeley</organizationName><positionName>Staff Curator of Birds</positionName>    <address>
<deliveryPoint>3101 Valley Life Science Building</deliveryPoint><city>Berkeley</city><administrativeArea>CA</administrativeArea><postalCode>94720-3160</postalCode><country>UNITED_STATES</country>    </address>
<phone>(510) 642-7868</phone><electronicMailAddress>ccicero@berkeley.edu</electronicMailAddress><onlineUrl>http://mvz.berkeley.edu</onlineUrl>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T12:42:56Z</dateStamp>
      <citation>Cicero C (2022). MVZ Bird Collection (Arctos). Version 43.56. Museum of Vertebrate Zoology. Occurrence dataset https://doi.org/10.15468/r1woj3 accessed via GBIF.org on 2022-02-22.</citation>
              <livingTimePeriod>1832 to present</livingTimePeriod>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
